Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.callaro.ai/api/v1/billing/usage-events \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({})};fetch('https://api.callaro.ai/api/v1/billing/usage-events', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.callaro.ai/api/v1/billing/usage-events"payload = {}headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{ "data": {}, "message": "<string>", "meta": {}, "request_id": "<string>" }
{ "error": "<string>", "error_code": "<string>", "request_id": "<string>", "details": {}, "errors": [ "<string>" ]}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type object.
object
Created
Was this page helpful?